/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "¿Puedes hacer las cosas que quieres hacer con las notas y libretas en Evernote para Mac?";

/* Rating not set */
"Click a star to rate" = "Haz clic en una estrella para evaluar";

/* Translation rating hint */
"Do the word choices make sense to you and feel appropriate in your language?" = "¿Las palabras escogidas tienen sentido para ti y son adecuadas en tu idioma?";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "¿Tu experiencia con Evernote es rápida y sencilla o lenta y torpe?";

/* Rating Level 4 */
"Good" = "Buena";

/* Rating Level 5 */
"Great" = "¡Magnífico";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "¿Has tenido errores o fallos con Evernote para Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "¿Es fácil aprender y utilizar Evernote para Mac?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Deficiente";

/* Rating Level 1 */
"Very Poor" = "Muy deficiente";
